//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Musical Weapons",
        "uuid": "f69d649a-ec4e-400d-9bca-aa907e07660a",
        "version": [0, 0, 1],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "90425fd1-5e7b-4a4a-8c05-629176798fbe",
            "version": [0, 0, 1]
        }
    ]
}
            